CREATE TABLE CRST_AP_SELECT_INV_CHECKS
(
  CHECKRUN_NAME                   VARCHAR2(50 BYTE),
  CHECK_NUMBER                    NUMBER(15),
  VENDOR_ID                       NUMBER(15),
  VENDOR_SITE_ID                  NUMBER(15),
  PRINT_SEQUENCE_NUM              NUMBER(15),
  CHECK_AMOUNT                    NUMBER,
  VENDOR_AMOUNT                   NUMBER,
  LAST_UPDATE_DATE                DATE,
  LAST_UPDATED_BY                 NUMBER(15),
  OK_TO_PAY_FLAG                  VARCHAR2(1 BYTE),
  DONT_PAY_REASON_CODE            VARCHAR2(25 BYTE),
  STATUS_LOOKUP_CODE              VARCHAR2(25 BYTE),
  VENDOR_NUM                      VARCHAR2(30 BYTE),
  VENDOR_NAME                     VARCHAR2(240 BYTE),
  VENDOR_SITE_CODE                VARCHAR2(15 BYTE),
  CUSTOMER_NUM                    VARCHAR2(25 BYTE),
  ADDRESS_LINE1                   VARCHAR2(240 BYTE),
  ADDRESS_LINE2                   VARCHAR2(240 BYTE),
  ADDRESS_LINE3                   VARCHAR2(240 BYTE),
  CITY                            VARCHAR2(25 BYTE),
  STATE                           VARCHAR2(150 BYTE),
  ZIP                             VARCHAR2(20 BYTE),
  PROVINCE                        VARCHAR2(150 BYTE),
  COUNTRY                         VARCHAR2(25 BYTE),
  WITHHOLDING_STATUS_LOOKUP_CODE  VARCHAR2(25 BYTE),
  VOID_FLAG                       VARCHAR2(1 BYTE),
  CHECK_ID                        NUMBER(15),
  CURRENCY_CODE                   VARCHAR2(15 BYTE),
  DISCOUNT_AMOUNT                 NUMBER,
  BANK_ACCOUNT_NUM                VARCHAR2(30 BYTE),
  BANK_NUM                        VARCHAR2(25 BYTE),
  BANK_ACCOUNT_TYPE               VARCHAR2(25 BYTE),
  CHECK_VOUCHER_NUM               NUMBER(16),
  LAST_UPDATE_LOGIN               NUMBER(15),
  CREATION_DATE                   DATE,
  CREATED_BY                      NUMBER(15),
  FUTURE_PAY_DUE_DATE             DATE,
  DUE_DATE                        DATE,
  PAYMENT_DATE                    DATE,
  SELECTED_CHECK_ID               NUMBER(15),
  ATTENTION_AR_FLAG               VARCHAR2(1 BYTE),
  ORG_ID                          NUMBER(15),
  TRANSFER_PRIORITY               VARCHAR2(25 BYTE),
  EXTERNAL_BANK_ACCOUNT_ID        NUMBER(15),
  ADDRESS_LINE4                   VARCHAR2(240 BYTE),
  IBAN_NUMBER                     VARCHAR2(40 BYTE),
  DUMMY                           CHAR(1),
  VENDOR_NAME_N                   VARCHAR2(240),
  VENDOR_SITE_CODE_N              VARCHAR2(100),
  LAST_UPDATED_BY_NAME            VARCHAR2(100),
  CREATED_BY_NAME                 VARCHAR2(100),
  ORG_NAME                        VARCHAR2(100)
);